.hpc_title_color {
  background-color: #25afa2;
}

.hpc_pict {
  background-image: url('../../images/home/hpc/stor2u.jpg');
  background-repeat: no-repeat;
}

.hpc_subtitle_color {
   color: #25afa2;
 }
 
a.hpc_link_color:link,
a.hpc_link_color:visited,
a.hpc_link_color:active,
a.hpc_link_color:hover {
  color: #25afa2;
}